#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.7.3
visibility:           public
id:                   http-conduit-2.3.7.3-3jK8RgQO52U1sN0NYVwO81
key:                  http-conduit-2.3.7.3-3jK8RgQO52U1sN0NYVwO81
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  48046508b88d6e32027b1632cd0140ac
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-8.10.2/site-local/http-conduit-2.3.7.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/http-conduit-2.3.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/http-conduit-2.3.7.3
hs-libraries:         HShttp-conduit-2.3.7.3-3jK8RgQO52U1sN0NYVwO81
depends:
    aeson-1.5.4.1-4Nv81C7yM4T6uNAFnMKAMT
    attoparsec-0.13.2.4-7npDNeZo71cJ5FLqyCZGza base-4.14.1.0
    bytestring-0.10.10.0 conduit-1.3.3-FYMxZttfD9O1nADO0iL2Mh
    conduit-extra-1.3.5-GdjjM6Fb3Q9G7SK4FqRuJG
    http-client-0.7.2.1-7HmZJu0geKH1dchm0RHAEU
    http-client-tls-0.3.5.3-CDO6DvJCGLeFpUfVeLhALA
    http-types-0.12.3-6SK5NapPrYqHqKXMrV7SDg mtl-2.2.2
    resourcet-1.2.4.2-Jhr1kVW6WwH64Vak3aeZP transformers-0.5.6.2
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

